cgGLDisableProfile(3)

NAME
cgGLDisableProfile - disable a profile within OpenGL

SYNOPSIS
  #include <Cg/cgGL.h>
  void cgGLDisableProfile( CGprofile profile );

PARAMETERS

profile
    The enumerant for the profile to disable.

RETURN VALUES
None.

DESCRIPTION
cgGLDisableProfile disables a profile by making the necessary OpenGL calls. For most profiles, this will simply make a call to glDisable with the approriate enumerant.

EXAMPLES
to-be-written

ERRORS
CG_INVALID_PROFILE_ERROR is generated if profile is not a supported OpenGL profile.

HISTORY
cgGLDisableProfile was introduced in Cg 1.1.

SEE ALSO
cgGLEnableProfile